/* Fondo del sitio migrado desde tu sitio anterior. */
body {
    background-color: #c5b894;
    background-image: url('https://ss-cnt-001c.esmsv.com/r/content/host2/6bce2a35b9fd8d197292fd37d6ba5c55/editor/3.png');
    background-repeat: repeat-x;
    background-position: top center;
    background-size: auto;
}
#ss-row-1 {
    background-image: url('https://ss-cnt-001c.esmsv.com/r/content/host2/6bce2a35b9fd8d197292fd37d6ba5c55/editor/3.png') !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    background-color: transparent !important;
}

.container,
.container-fluid,
.container-fluid-full {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

 #ss-menu .ss-menu-item {
        font-family: 'Merriweather', serif;
        font-size: 18px;
    }